#need help ? ask on discord or dm curseforge <3 (ps: it is possible that this file contains nothing it's normal)
#Mon Aug 29 18:08:58 CDT 2022
key.patreon.unlock.rewards=https\://www.patreon.com/jtorleon
